body{
    margin: 0;
    padding: 0;
}

.container,
.wp-block-group.alignwide .wp-block-group__inner-container,
.wp-block-cover.alignwide .wp-block-cover__inner-container,
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide){
    width: 82%;
}

.container{
    position: relative;
    margin: 0 auto;
}
.entry-content{
    position: relative;
    line-height: 1.5em;
}
.entry-content > * {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.25em;
}
.entry-content iframe{display: block;}
.entry-content .wp-block-group .wp-block-columns.alignfull{width: 100%;}
.entry-content .alignfull{margin-bottom: 0;}
.aligncenter{
    margin: 0 auto;
    text-align: center;
    display: block;
}
.wp-block-spacer{margin-bottom: 0;}
.wp-block-group.has-background{box-sizing: border-box;}
.wp-block-group.has-background.alignwide{
    /*padding: 60px 0 32px 0;*/
}
.wp-block-group.alignwide .wp-block-group__inner-container{margin: 0 auto;}
.wp-block-group.has-background{padding: 0;}
